

.nof_Party08Navbar2-Regular{
	font-family: "Arial Narrow",        sans-serif;
	font-size : 17px;
	font-style : normal;
	font-weight : bold;
	color : rgb(102,0,204)
}

.nof_Party08Navbar4-Rollover{
	font-family: "Arial Narrow",        sans-serif;
	font-size : 17px;
	font-style : normal;
	font-weight : bold;
	color : rgb(102,0,204)
}

.nof_Party08Navbar6-Highlighted{
	font-family: "Arial Narrow",        sans-serif;
	font-size : 17px;
	font-style : normal;
	font-weight : bold;
	color : rgb(102,0,204)
}

.nof_Party08Navbar8-HighlightedRollover{
	font-family: "Arial Narrow",        sans-serif;
	font-size : 17px;
	font-style : normal;
	font-weight : bold;
	color : rgb(102,0,204)
}

.nof_Party08Banners1-Banner1{
	font-family: Verdana;
	font-size : 30px;
	color : rgb(102,0,204)
}

BODY {
	background-image: url( "../assets/images/back_new_i.gif" );
	font-family : Verdana;
	font-size : 14px
}

P {
	font-family: Verdana,     Tahoma,     Arial,     Helvetica,     Sans-serif;
	font-size : 14px
}

.TextObject{
	font-family: Verdana,     Tahoma,     Arial,     Helvetica,     Sans-serif;
	font-size : 14px
}

.TextNavBar{
	font-family: Verdana,     Tahoma,     Arial,     Helvetica,     Sans-serif;
	font-size : 12px
}